TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Keyword

Command Line Options

### Syntax

kash3 [OPTIONS] [FILE] -a <mem> set maximal workspace memory usage to <mem> <mem> stands for byte-wise allocation <mem>k stands for kilobyte-wise allocation <mem>m stands for megabyte-wise allocation -b suppress banners -c suppress ANSI colours -d suppress using documentation dump file -D dump documentation to stdout -e suppress <CTRL>-D shortcut to exit KASH -f force line editing control sequences -g verbose gasman -h display this help -l <dir> use <dir> as library root path -m <mem> allocate <mem> bytes of memory at startup -n disable line editing control sequences -p start GAP package mode for output (deprecated) -q start in quiet mode -x <cols> use <cols> columns for output -y <rows> use <rows> rows for output

### Description

<shortdoc> Run the Komputational Algebraic Number Theory software. If FILE is not omitted, load FILE after startup. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack